@charset "UTF-8";
/* CSS Document */

* {
font-family: 'Open Sans', sans-serif;
}

html { 
height: 100%;

}

body {
background:#f2f0e9;
margin : 0;
padding : 0;
height:100%;
width:100%;
text-align : center;
overflow:auto;
font-size : 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, center { 
	display:block;
	padding:0px;
	margin:0px;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

.hgroup {
	float:left;
	width:100%;
	height:auto;
	padding: 0 0 10px 0;
}


h1, h2, h3, h4, h5, h6, p, .title, title, .title-fo, .body, .body_home, .container_inner, .icon_wrapper, header, footer, .footer, .footer_inner, .menu, .menu ul, .menu li, .menu li li, .sitemap, .sitemap ul, .sitemap li, .sitemap li li, .td, .box, .wrapper, .intro, .doc_teaser, .text, .intro-text,  .form, .map,  .share, .ov_text, .ov_td, .ov_title, .devider, .page, .filtermenu, .filtermenu ul, .filtermenu li, .page ul, .popup_inner, .menu-popup, .menu-popup li, .menu-popup li, .popup_photo, .search_wrapper  {
	float:left;
	width:100%;
	height:auto;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.ov_col, .soc_wrapper, .list_col, .ov-link, .ov-more, .menu-top, .menu-top ul, .popup_btn, a.linkClose:link, a.linkClose:visited {
	float:right;
	width:100%;
	height:auto;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


.body_home {
	background:url(../images/bg_body.gif) repeat-x top;
}


h1 {
	font-size:18px;
	line-height:30px;
	font-weight:lighter;
	padding: 0 0 5px 0;
}

.title {
	background:url(../images/bg_h1.png) no-repeat right top;
	border-bottom: #992d1a solid 2px;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
}

.title-fo {
	background:url(../images/bg_h2.png) no-repeat right top;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	border-bottom: #ffffff solid 2px;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
}

h2 {
	font-size:14px;
	font-weight:bold;
	margin: 15px 0 0 0;
	padding: 0 0 5px 0;
}


h3 {
	font-size:12px;
	font-weight:bold;
}

h4 {
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	padding: 0 0 10px 0;
}

h5 {
	font-size:12px;
	color:#992d1a;
	padding: 0 0 5px 0;
}

h6 {
	font-size:10px !important;
	color:868789;
	font-weight:normal;
}

hr {
	float:left;
	width:100%;
	color:#b1b2b4;
}

.light {
	color:#cccccc;
}

.bt {
	border-top: #992d1a solid 2px;
}

.bb {
	border-bottom: #992d1a solid 2px;
	margin: 0 0 20px 0;
}

.bbl {
	border-bottom: #b1b2b4 solid 1px;
}

.btl {
	border-top: #b1b2b4 solid 1px;
	
}

td {
	vertical-align:top;
	valign:top;
}

.white {
	color:#FFFFFF !important;
}

.normal {
	font-weight:normal;
}

.bold {
font-weight:bold;
}

.intro-text {
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	padding: 0 0 10px 0;
}

ul, ol {
padding: 10px 0 5px 20px;
margin: 0 0 0 0;
line-height:20px;
}

li, dd {
padding: 0 0 0 0;
margin: 0 0 0 0;
line-height:20px;
font-size:12px;
}

p {
	font-size:12px;
	margin: 0 0 0 0;
	padding: 5px 0 15px 0;
}

p.intro {
	font-weight:normal;
	font-size:14px;
	padding: 15px 0 15px 0;
	margin: 0 0 0 0;
}

.l {
	text-align:left;
}

.r {
	text-align:right;
}

label {
cursor: pointer; 
}
 
dl, dt {
padding: 0 0 5px 0;
margin:0 0 0 0;
}

input:focus, select:focus, textarea:focus {
 background-color:#e4f3ff;
 border-color:#248bbd;
 color:#3d3d3f;
}

input.checkbox {
border: 0px;
padding: 0 0 10px 0;
}



input, select {
	width:98%;
font-size: 11px;
color: #3d3d3f;
border:#b7b7b7 solid 1px;
padding-left: 1%;
vertical-align:middle;
background:#ffffff;
-moz-box-shadow:inset 0px 0px 3px 0px rgba(1, 1, 1, 0.31);
-webkit-box-shadow:inset 0px 0px 3px 0px rgba(1, 1, 1, 0.31);
box-shadow:inset 0px 0px 3px 0px rgba(1, 1, 1, 0.31);
margin:0;
}

input[type=radio] {  
		width:auto;
		margin-right:5px;
		 
}  


textarea {
	
font-size: 11px;
color: #3d3d3f;
border:#b7b7b7 solid 1px;
padding-left: 1%;
vertical-align:middle;
background:#ffffff;
-moz-box-shadow:inset 0px 0px 3px 0px rgba(1, 1, 1, 0.31);
-webkit-box-shadow:inset 0px 0px 3px 0px rgba(1, 1, 1, 0.31);
box-shadow:inset 0px 0px 3px 0px rgba(1, 1, 1, 0.31);
margin:0;
	width:97% !important;
}

input.vervolgLeft, select.vervolgLeft {
font-size:10px;
color:#6f7072;
}

.field_374  {
	float:left;
	width:374px;
	height:20px;
}

.field_374_60 {
	float:left;
	width:374px;
	height:60px;
}

.field_364 {
	float:left;
	width:364px;
}

.field_367 {
	float:left;
	width:367px;
}

.field_215 {
	float:left;
	width:215px;
	height:21px;
}

.field_140 {
	float:left;
	width:140px;
}

.field_150 {
	float:left;
	width:150px;
}

.field_466 {
	float:left;
	width:466px;
}

.field_378 {
	float:left;
	width:378px;
}

.field_240 {
	float:left;
	width:240px;
	height:20px;
}

.field_506_150 {
	float:left;
	width:506px;
	height:150px;
}

.noborder {
	border:0px !important;
}

.container {
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	height:auto;
	padding: 10px;
	text-align:left;
}

.container_inner {
	width:980px;
	text-align:left;
	padding:10px;
	background:#FFFFFF;
	-webkit-box-shadow: 0px 0px 3px 898a8a;
	-moz-box-shadow: 0px 0px 3px #898a8a;
	box-shadow: 0px 0px 3px #898a8a;
	margin-bottom:60px;
}

.content_wrapper {
	float:left;
	width:100%;
	height:auto;
	background:#f7f2ee;
}

.box-top, .box-top-home {
	float:left;
	width:980px;
	height:163px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.box-top-home {
	height:81px;
	overflow:visible;
}

.logo {
	float:left;
	width:180px;
	height:81px;
	margin: 0;
	padding: 0;
	text-align:left;
}

.logo_inner {
	position:absolute;
	width:180px;
	height:163px;
	background:none;
	cursor:pointer;
	z-index:10;
}

.header_wrapper {
	float:left;
	width:100%;
	height:300px;
	text-align:left;
}

.header_inner {
	position: absolute;
	width: 980px;
	height: 300px;
	overflow: hidden;
	z-index: 1;
}

.header_text_wrapper {
	position: absolute;
	right: 10px;
	top: 23px;
	width: 205px;
	height: 170px;
	z-index: 20;
	padding:20px 20px 10px 20px;
	font-weight:normal;
}

.blockabs, .noneabs {
	position:absolute;
	height:223px;
	width:255px;
	right:0px;
	top:0px;
	z-index:20;
	display:block;
}
.noneabs {
	display:none !important;
}

.hdr_title {
	float:left;
	width:100%;
	height:20px;
	font-size:22px;
	margin: 0 0 20px 0;
}

.hdr_text {
	float:left;
	width:100%;
	height:95px;
	font-size:13px;
	line-height:18px;
	overflow:hidden;
	color:#FFFFFF;
}


.hdr-oranje {
	background:#992c11;
	color:#ffffff;
	-webkit-box-shadow: 4px 4px 0px rgba(101, 29, 5, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(101, 29, 5, 0.99);
	box-shadow: 4px 4px 0px rgba(101, 29, 5, 0.99);
}

.hdr-blauw {
	background:#e30513;
	color:#ffffff;
	-webkit-box-shadow: 4px 4px 0px rgba(174, 19, 13, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(174, 19, 13, 0.99);
	box-shadow: 4px 4px 0px rgba(174, 19, 13, 0.99);
}

.hdr-groen {
	background:#9b3181;
	color:#ffffff;
	-webkit-box-shadow: 4px 4px 0px rgba(111, 33, 91, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(111, 33, 91, 0.99);
	box-shadow: 4px 4px 0px rgba(111, 33, 91, 0.99);
}

.hdr-petrol {
	background:#ea518d;
	color:#ffffff;
	-webkit-box-shadow: 4px 4px 0px rgba(180, 65, 109, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(180, 65, 109, 0.99);
	box-shadow: 4px 4px 0px rgba(180, 65, 109, 0.99);
}


.petrol {
	background:#438389;
	color:#db9c43;
	-webkit-box-shadow: 4px 4px 0px rgba(51, 98, 105, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(51, 98, 105, 0.99);
	box-shadow: 4px 4px 0px rgba(51, 98, 105, 0.99);
}

.purple {
	background: #56345d;
	color:#a0af00;
	-webkit-box-shadow: 4px 4px 0px rgba(67, 38, 74, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(67, 38, 74, 0.99);
	box-shadow: 4px 4px 0px rgba(67, 38, 74, 0.99);
}

.green {
	background: #a0af00;
	color:#047aa8;
	-webkit-box-shadow: 4px 4px 0px rgba(123, 137, 4, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(123, 137, 4, 0.99);
	box-shadow: 4px 4px 0px rgba(123, 137, 4, 0.99);
}

a.linkBtnoranje:link, a.linkBtnoranje:visited {
	width:92px;
	background:#e8b300 url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 10px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
	-webkit-box-shadow: 4px 4px 0px rgba(180, 141, 2, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(180, 141, 2, 0.99);
	box-shadow: 4px 4px 0px rgba(180, 141, 2, 0.99);
}

a.linkBtnoranje:hover {
	background:#e8b300 url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	-webkit-box-shadow: 4px 4px 0px rgba(180, 141, 2, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(180, 141, 2, 0.99);
	box-shadow: 4px 4px 0px rgba(180, 141, 2, 0.99);
	opacity:0.60;
}

a.linkBtnblauw:link, a.linkBtnblauw:visited {
	width:92px;
	background:#009ee3 url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 10px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
	-webkit-box-shadow: 4px 4px 0px rgba(28, 122, 167, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(28, 122, 167, 0.99);
	box-shadow: 4px 4px 0px rgba(28, 122, 167, 0.99);
}

a.linkBtnblauw:hover {
	background:#009ee3 url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	-webkit-box-shadow: 4px 4px 0px rgba(28, 122, 167, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(28, 122, 167, 0.99);
	box-shadow: 4px 4px 0px rgba(28, 122, 167, 0.99);
	opacity:0.60;
}

a.linkBtngroen:link, a.linkBtngroen:visited {
	width:92px;
	background:#a8c30b url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 10px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
	-webkit-box-shadow: 4px 4px 0px rgba(130, 152, 18, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(130, 152, 18, 0.99);
	box-shadow: 4px 4px 0px rgba(130, 152, 18, 0.99);
}

a.linkBtngroen:hover {
	background:#a8c30b url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	-webkit-box-shadow: 4px 4px 0px rgba(130, 152, 18, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(130, 152, 18, 0.99);
	box-shadow: 4px 4px 0px rgba(130, 152, 18, 0.99);
	opacity:0.60;
}

a.linkBtnpetrol:link, a.linkBtnpetrol:visited {
	width:92px;
	background:#00948d url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 10px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
	-webkit-box-shadow: 4px 4px 0px rgba(4, 119, 113, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(4, 119, 113, 0.99);
	box-shadow: 4px 4px 0px rgba(4, 119, 113, 0.99);
}

a.linkBtnpetrol:hover {
	background:#00948d url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	-webkit-box-shadow: 4px 4px 0px rgba(4, 119, 113, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(4, 119, 113, 0.99);
	box-shadow: 4px 4px 0px rgba(4, 119, 113, 0.99);
	opacity:0.60;
}

.header {
	position:absolute;
	width:980px;
	height:300px;
	overflow:hidden;
	cursor:pointer;
	z-index:1;
}

.header_footer  {
	position:absolute;
	bottom:0px;
	width:980px;
	height:75px;
	background:url(../images/header_footer.png) no-repeat bottom left;
	z-index:20;
}

.soc_wrapper {
	position:absolute;
	right:10px;
	bottom:10px;
	width:245px;
	height:30px;
	z-index:100;
}

.breadcrumbs {
	float:left;
	width:770px;
	height:65px;
	background:url(../images/header_footer.png) no-repeat bottom left;
	font-size:11px;
	font-weight:normal;
	padding: 17px 10px 0 200px;
}

.breadcrumbs ul{
float:left;
width:100%;
list-style:none;
height:auto;
margin:0;
padding:0;
}

.breadcrumbs li{
display:inline;
float:left;
padding: 0 8px 0 0;
display: block;
height:24px;
line-height:24px;
width:auto;
}

.breadcrumbs li a {
	font-size:11px;
	font-weight:normal;
	color:#6f7072;
	text-decoration:none !important;
}

.breadcrumbs li a:hover {
	
	color:#992d1a !important;
	text-decoration:underline;
	padding: 0 0 0 0;
}

.breadcrumbs li.active a {
	color:#992d1a !important;
	text-decoration:underline;
	font-weight:bold;
	padding: 0 0 0 0;
}


.pointer_wrapper {
	position:absolute;
	bottom:10px;
	left:10px;
	width:90px;
	height:12px;
	z-index:50;
}
	

.pointer {
	float:left;
	width:20px;
	height:12px;
	background:none;
	cursor:pointer;
	text-align:left;
}

.menu-top {
	width:726px;
	background:none;
	text-align:left;
}

.menu-top ul {
width:auto !important;
list-style:none;
}

.menu-top li {
display:inline;
float:left;
margin: 0 0 0 50px;
display: block;
height:25px;
line-height:25px;
width:auto;
}

a.linkBtnPetrolVariable:link, a.linkBtnPetrolVariable:visited {
	width:auto;
	background:#438389 url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 30px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
}

a.linkBtnPetrolVariable:hover {
	background:#5fa9bb url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
}


a.linkBtnPetrol:link, a.linkBtnPetrol:visited, a.linkBtnPetrolNone:link, a.linkBtnPetrolNone:visited {
	width:92px;
	background:#438389 url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 10px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
}

a.linkBtnPetrol:hover, a.linkBtnPetrolNone:hover {
	background:#5fa9bb url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
}


a.linkBtnPetrolNone:link, a.linkBtnPetrolNone:visited {
	background:#438389 url(../images/blank.gif) no-repeat !important;
	width:auto !important;
}

a.linkBtnPetrolNone:hover {
	background:#5fa9bb url(../images/blank.gif) no-repeat !important;
		width:auto !important;

}


a.linkBtnTop:link, a.linkBtnTop:visited {
	width:auto;
	background:url(../images/btn_top.gif) no-repeat right;
	height:15px;
	line-height:15px;
	padding: 0 25px 0 10px;
	font-size:12px;
	color:#438389;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
}

a.linkBtnTop:hover {
	background:url(../images/btn_top_hover.gif) no-repeat right;
	text-decoration:none !important;
	color:#5fa9bb !important;
}


a.linkBtnRed:link, a.linkBtnRed:visited, a.linkBtnRedNone:link, a.linkBtnRedNone:visited {
	width:92px;
	background:#9a2d1a url(../images/bg_btn_minus.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 10px 0 10px;
	margin-bottom:5px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
}

a.linkBtnRed:hover, a.linkBtnRedNone:hover {
	background:#c4391d url(../images/bg_btn_minus.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
}

a.linkBtnRedNone:link, a.linkBtnRedNone:visited {
	background:#9a2d1a url(../images/blank.gif) no-repeat !important;
	width:auto;
}

a.linkBtnRedNone:hover {
	background:#c4391d url(../images/blank.gif) no-repeat !important;
}

a.linkBtnOrange:link, a.linkBtnOrange:visited {
	width:92px;
	background:#c67421 url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 10px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:left;
	-webkit-box-shadow: 4px 4px 0px rgba(159, 88, 22, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(159, 88, 22, 0.99);
	box-shadow: 4px 4px 0px rgba(159, 88, 22, 0.99);
}

a.linkBtnOrange:hover {
	background:#e89d2d url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
	-webkit-box-shadow: 4px 4px 0px rgba(198, 116, 33, 0.99);
	-moz-box-shadow: 4px 4px 0px rgba(198, 116, 33, 0.99);
	box-shadow: 4px 4px 0px rgba(198, 116, 33, 0.99);
}





a.linkLogin:link, a.linkLogin:visited, a.linkLogin2:link, a.linkLogin2:visited {
	float:right;
	width:auto;
	height:24px;
	line-height:24px;
	padding: 0 15px 0 15px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:center;
	margin: 29px 0 0 0;
	background:#2a9cd3;
}

a.linkLogin:hover, a.linkLogin2:hover {
	background:#3ac8f0;
}

a.linkLogin2:link, a.linkLogin2:visited {
	margin-right:20px;	
}

a.linkLogin2:hover { 
margin-right:20px;
}


a.linkBtnPrev:link, a.linkBtnPrev:visited {
	width:217px;
	background:#706f6f;
	color:#ffffff;
}

a.linkMenuTop:link, a.linkMenuTop:visited {
	color:#9d9c9c;
	font-size:12px;
	text-decoration:none !important;
}

a.linkMenuTop:hover {
	color:#992d1a;
	text-decoration:none !important;
}

a.linkMenuTopActive:link, a.linkMenuTopActive:visited {
	text-decoration:none !important;
	color:#992d1a;
}


.menu {
min-height:278px;
padding: 0 0 15px 0;
margin: 0 0 15px 0;
border-top:#dbd5d5 solid 1px;

}

.menu ul {
list-style:none;
padding: 0 0 0px 0;
}

.menu li {
display:inline;
font-size:12px;
border-bottom:#dbd5d5 solid 1px;
border-top:#fef8f8 solid 1px;
}

.menu li li {
line-height:25px;
font-size:12px;
border:none;
border-bottom:#dbd5d5 solid 1px;
border-top:#fef8f8 solid 1px;
}

.menu li li li {
line-height:20px;
font-size:12px;
border:none;
border-top:#fef8f8 solid 1px;
}

a.linkMenu:link, a.linkMenu:visited {
	float:left;
	width:160px;
	height:auto;
	line-height:20px;
	padding: 7px 10px 7px 20px;
	color:#3d3d3f;
	font-size:12px;
	text-decoration:none !important;
	font-weight:normal;
	margin: 0 0 0 -10px;

}

a.linkMenu:hover {
float:left;
	width:160px;
	height:auto;
	line-height:20px;
	padding: 7px 10px 7px 20px;
	color:#992d1a !important;
	text-decoration:none !important;
	background:url(../images/bg_menu_active.gif) left repeat-y transparent !important;
	margin: 0 0 0 -10px;
}

a.linkMenuActive:link, a.linkMenuActive:visited {
	float:left;
	width:160px;
	height:auto;
	line-height:20px;
	font-size:12px;
	padding: 7px 10px 7px 20px;
	color:#992d1a !important;
	text-decoration:none !important;
	font-weight:bold !important;
	background:url(../images/bg_menu_active.gif) left repeat-y transparent !important;
	margin: 0 0 0 -10px;

  }

a.linkSubMenu:link, a.linkSubMenu:visited {
	float:left;
	width:150px;
	padding: 7px 10px 7px 20px;
	height:auto;
	line-height:20px;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none !important;
	font-weight:normal;
	background:#248bbd url(../images/bg_submenu.gif) repeat-y right;
}

a.linkSubMenu:hover {
	color:#FFFFFF;
	background:#2a9cd3 url(../images/bg_submenu.gif) repeat-y right;
}

a.linkSubMenuActive:link, a.linkSubMenuActive:visited {
	float:left;
	width:150px;
	padding: 7px 10px 7px 20px;
	height:auto;
	line-height:20px;
	color:#FFFFFF !important;
	font-size:12px;
	text-decoration:none !important;
	font-weight:bold !important;
	background:#2a9cd3 url(../images/bg_submenu_active.gif) repeat-y right !important;

}

a.linkSubSubMenu:link, a.linkSubSubMenu:visited {
	float:left;
	width:140px;
	padding: 3px 10px 3px 30px;
	height:auto;
	line-height:20px;
	color:#3d3d3f;
	font-size:12px;
	text-decoration:none !important;
	font-weight:normal;
	background:#e9b405 url(../images/bg_submenu.gif) repeat-y right;
}

a.linkSubSubMenu:hover {
	color:#3d3d3f;
	background:#e2bd56 url(../images/bg_subsubmenu.gif) repeat-y right;
}

a.linkSubSubMenuActive:link, a.linkSubSubMenuActive:visited {
	float:left;
	width:140px;
	padding: 3px 10px 3px 30px;
	height:auto;
	line-height:20px;
	font-size:12px;
	color:#3d3d3f !important;
	text-decoration:none !important;
	font-weight:bold;
	background:#f5c600 url(../images/bg_subsubmenu_active.png) no-repeat right !important;

}

.sitemap {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.sitemap ul{
list-style: none;
margin: 0;
padding: 0;
}

.sitemap li{
margin: 0;
padding: 0;
width:100%;
}

.sitemap li a{
display: block;
text-decoration: none;
padding: 2px 0 2px 0;
width: 400px;
width:100%;

}

.sitemap li a:link, .sitemap li a:visited{
	color: #992d1a;
	font-weight: bold;
}

.sitemap li a:hover, .sitemap li a:active{
	color: #992d1a;
	font-weight: bold;
}

.sitemap li li a:link, .sitemap li li a:visited{
	width:481px;
	padding: 0 0 0 25px;
	color: #3d3d3f;
	font-weight: normal;
}

.sitemap li li a:hover, .sitemap li li a:active{
	width:481px;
	padding: 0 0 0 25px;
	color: #992d1a;
	text-decoration:underline;
	font-weight: normal;
}

.sitemap li li li a:link, .sitemap li li li a:visited{
	width:456px;
	padding: 0 0 0 50px;
	color: #868789;
	font-weight: normal;
}

.sitemap li li li a:hover, .sitemap li li li a:active{
	width:456px;
	padding: 0 0 0 50px;
	color: #868789;
	text-decoration:underline;
	font-weight: normal;
}

.sitemap ul ul{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.sitemap ul ul ul{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.td {
	line-height:20px;
	padding: 7px 0 0 0;
	margin: 0 0 7px 0 ;
}

.td a {
	font-size:12px;
	color:#3d3d3f;
	text-decoration:none !important;
}

.td a:hover {
	color:#e54c60;
	text-decoration:underline;
}

.color-red {
	color:#e54c60;
	text-decoration:underline;
}

.color-red-h1 {
	color:#992d1a;
	text-decoration:none;
	font-weight:bold;
}

.img {
	border:0px;
}

.img-left {
	float:left;
	margin: 0 15px 15px 0;
}

.img-right {
	float:left;
	margin: 0 0px 15px 15px;
}

.image {
	float:left;
	width:222px;
	margin: 5px 20px 20px 0;
}

.tsr {
	border:0px;
}

.col_wrapper {
	float:left;
	width:970px;
	height:auto;
	padding: 20px 10px 35px 0px;
	color:#3d3d3f;
	background:url(../images/bg_col_wrapper.gif) repeat-y;
}

.col, .col-left, .col-right, .col-middle, .col-wide {
	height:auto;
	padding: 0 0 0 0;
	min-height:5px !important;
}

.col-left {
	width:180px;
	float:left;
}
.col-right {
	width:245px;
	float:right;
}

.col-middle {
	float:left;
	width:506px;
	margin: 0 0 0 20px;
}


.col-wide {
	width:706px;
}

.left {
	float:left;
}

.right {
	float:right;
}

.box {
	color:#706f6f;
}

.more {
	width:100%;
	height:auto;
	line-height:20px;
	text-align:right;
	color:#992d1a;
	font-size:12px;
	padding: 15px 0 0 0;
	font-weight:bold;
}

.more a {
	font-size:12px;
	color:#992d1a;
	text-decoration:none !important;
	font-weight:bold;
}

.more a:hover {
	color:#992d1a;
	text-decoration:underline;
}

.search {
	float:right;
	width:245px;
	height:26px;
	overflow:hidden;
	padding: 0 0 0 0;
	margin: 28px 10px 0 20px;
}

.search_wrapper {
	padding: 15px 0 15px 0;
	margin: 0 0 15px 0;
	border-bottom: #992d1a solid 1px;

}

.search_field, .search_btn {
	width:220px;
	height:25px;
	overflow:hidden;
	padding:0;
	margin:0;
}

.search_btn {
	width:25px;
}

.BrowseAloud {
	float:right;
	width:104px;
	height:28px;
	margin: 29px 15px 0 0;

}

.wrapper {
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	font-size:12px;
}

.intro {
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	line-height:22px;
	font-size:14px;
}

.intro a {
	color:#992d1a;
	text-decoration:underline;
	font-weight:normal;
}

.intro a:hover {
	color:#e54c60;
	text-decoration:underline;
}

.center {
	text-align:center;
}

.cursor {
	cursor:pointer;
}

.none {
	display:none !important;
}

.block {
	display:block !important;
}

.hidden {
	visibility:hidden !important;
}

.pad {
	margin-right:20px;
}

.widget {
	background:url(../images/widget.png) no-repeat right top;
}

.rel_teaser {
	float:left;
	width:222px;
	height:140px;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
}

a:link   {
color:#992d1a;
text-decoration:underline !important;
}

a:visited {
	color:#992d1a;
text-decoration:underline !important;
}

a:hover {
color:#e54c60;
text-decoration:underline !important;
}

.footer_wrapper {
	width:970px;
	padding: 20px 10px 10px 0;
	background:#248bbd;
	color:#ffffff !important;
}

.footer_inner {
	text-align:left; 
}

.footer_wrapper a {
	font-size:12px;
	color:#ffffff !important;
	text-decoration:none !important;
	font-weight:normal;
}

.footer_wrapper a:hover {
	color:#ffffff !important;
	text-decoration:underline;
}

a.linkMenuFoActive:link, a.linkMenuFoActive:visited {
	font-size:12px;
	color:#ffffff !important;
	text-decoration:underline;
	font-weight:normal;
}

.menu-fo {
float:left;
width:142px;
height:auto;
}

.menu-fo ul{
width:100%;
list-style:none;
margin: 0 0 0 0;
padding: 0 0 0 0;
height:auto;
}

.menu-fo li {
display:inline;
margin: 0 0 0 0;
display: block;
height:auto;
line-height:20px;
width:auto;
font-size:14px;
font-weight:bold;
}

.overview_wrapper {
padding: 0 0 15px 0;
}

.overview, .list {
float:left;
width:223px;
height:auto;
margin-bottom:15px;
background:#ffffff;
padding:10px;
}

.list {
	margin: 0 0 20px 0;
}

.doc_teaser {
	max-height:293px;
	overflow:hidden;
	margin: 0 0 15px 0;
}

.teaser_wrapper {
	float:left;
	width:444px;
	height:251px;
	overflow:hidden;
	padding: 10px;
	margin: 0 0 15px 0;
	text-align:left;
	background:url(../images/bg_teaser_wrapper.gif) no-repeat bottom;
}

.teaser_inner {
	position:absolute;
	width:444px;
	height:251px;
	z-index:10;	
}

.teaser, .teaser_filter {
	position:absolute;
	width:444px;
	height:251px;
	z-index:10;	
	overflow:hidden;
}

.teaser_filter {
	z-index:20;
}

.nav-left, .nav-right {
	position: absolute;
	width: 32px;
	height: 32px;
	bottom: 108px;
	z-index: 150;
	cursor:pointer;
}

.nav-right {
	right:-52px;
}

.nav-left {
	left:-52px;
}

.icon_wrapper {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
}

.icon {
	float:right;
	width:30px;
	height:30px;
	margin: 0 0 0 10px;
}

.icon_text {
	float:right;
	width:auto;
	height:20px;
	line-height:30px;
	margin: 0 10px 0 0;
	padding: 5px 0 0 0;
	font-size:12px;
}

.lock {
	height:65px;
	overflow:hidden;
}

.text, .form, .map, .wrapper, .note, .note-wrapper  {
	line-height:20px;
	font-size:12px;
	color:#3d3d3f;
	text-align:left;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}

.note-wrapper {
	padding: 15px 0 15px 0;
	margin: 0 0 15px 0;
}

.note {
	color:#56345d;
	font-weight:bold;
	font-size:14px;
}

.map { 
width:484px;
height:auto;
margin:0;
padding:10px;
background:#FFFFFF;
border:#CCC solid 1px;
}

.share {
padding: 15px 0 15px 0;
margin: 15px 0 15px 0;
}

.ov_teaser_wrapper {
	float:left;
	width:223px;
	height:150px;
	overflow:hidden;
	padding: 0;
	margin: 0 0 15px 0;
	text-align:left;
}

.ov_teaser_inner {
	position:absolute;
	width:223px;
	height:150px;
	z-index:10;
	overflow:hidden;
	background:#FFFFFF;
}

.ov_teaser {
	position:absolute;
	left:50% !important;
	top:0px;
	margin-left:-200px !important;
	width:400px;
	height:150px;
	text-align:center !important;
	z-index:15;
	background:#FFFFFF;	
}

.ov_filter {
	position:absolute;
	width:223px;
	height:150px;
	left:0px;
	top:0px;
	z-index:20;
	background:url(../images/ov_teaser_filter.png) no-repeat;
	opacity:0.60;
}




.list_teaser {
	float:left;
	width:150px;
	height:auto;
	overflow:hidden;
}

.date {
	float:left;
	width:auto;
	padding: 0 15px 0 15px;
	margin: 0 0 10px 0;
	height:16px;
	line-height:16px;
	background:#e9b405;
	color:#000000;
	font-size:10px;
	}

.ov_text {
height:115px;
overflow:hidden;
text-align:left;
line-height:20px;
}

.ov_td {
width:200px;
overflow:hidden;
text-align:left;
line-height:20px;
padding: 0 11px 0 11px;
}

.ov_title {
width:200px;
height:50px;
line-height:20px;
overflow:hidden;
text-align:left;
padding: 0 11px 0 11px;
color:#26353c;
}

.devider {
	height:1px;
	margin: 5px 0 15px 0;
}

.ov_col {
	width:222px;
}

.list_col {
	width:335px;
}

.ov-link, .ov-more {
	padding: 15px 0 0 0;
	line-height:16px;
	text-align:right;
}

.ov-link a, .ov-more a {
	float:right;
	width:217px;
	height:16px;
	line-height:16px;
	padding: 0 5px 1px 0;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
}

.ov-link a {
	background:#b2b2b1;
}

.ov-more a {
	background:#992d1a;
}

a.ov-link:link, a.ov-link:visited, a.ov-more:link, a.ov-more:visited {
	float:right;
	width:217px;
	height:16px;
	line-height:16px;
	padding: 0 5px 1px 0;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
}

a.ov-more:link, a.ov-more:visited {
	background:#9d9c9c;
}

a.ov-link:hover, a.ov-link:hover {
	color:#FFFFFF;
	text-decoration:none !important;	
	background:#992d1a !important;
}

a.ov-link-active:link, a.ov-link-active:visited, a.ov-more-active:link, a.ov-more-active:visited {
	float:right;
	width:217px;
	height:16px;
	color:#ffffff;
	font-size:12px;
	text-decoration:none !important;
	padding: 0 5px 1px 0;
}

a.ov-link-active:link, a.ov-link-active:visited {
	background:#992d1a;
}

a.ov-more-active:link, a.ov-more-active:visited {
	background:#9d9c9c;
}



.link-wrapper {
	width:100%;
	height:auto;
}

.link-wrapper a {
	float:left;
	width:207px;
	padding: 0 0 2px 15px;
	line-height:15px;
	text-decoration:none !important;
	font-size:12px;
	color:#57585a;
	font-weight:normal;
	background:url(../images/bg_links.gif) no-repeat left top;
	margin: 0 0 3px 0;
}

.link-wrapper a:hover {
	text-decoration:underline;
	color:#16afe0;
}


.menu-bottom {
	float:left;
	width:100%;
	height:auto;
	padding: 15px 0 0 0;
	margin: 0 0 0 0;
	text-align:left;
	color:#FFFFFF;
	font-size:10px;
}


.menu-bottom ul {
	float:left;
width:800px;
list-style:none;
}

.menu-bottom li {
	float:left;
display:inline;
padding: 0 15px 0 0;
display: block;
width:auto;
line-height:20px;
font-size:10px;
}

.menu-bottom a {
	font-size:10px;
	color:#ffffff;
}

.menu-bottom a:hover {
	text-decoration:underline;
	color:#ffffff;
}

.menucms {
position:absolute;
left:0px;
top:0px;
width:100%;
z-index:10000;
font-size:10px;
color:#ffffff; 
background-color:#26353c; 
line-height:31px; 
height:31px; 
text-align:center;
}

a.linkBeheer:link, a.linkBeheer:visited{
color:#ffffff;
text-decoration:none !important;
font-size:11px;
}

a.linkBeheer:hover {
text-decoration:underline;
}

a.linkBeheerActive {
color:#ffffff;
font-size:11px;
text-decoration:underline;
font-weight:bold;
}

.page {
padding: 15px 0 15px 0;
margin: 25px 0 15px 0;
font-size:11px;
}

.page ul{
	float:left;
list-style:none;
text-align:center;
}

.page li{
margin: 0 10px 0 0;
display: block;
height:auto;
width:auto;
display:inline;
color:#3d3d3f;
font-size:12px;
height:15px;
line-height:15px;
}

.page li a {
	color:#3d3d3f;
	font-size:12px;
}

.page li a:hover {
	color:#e54c60;
	text-decoration:underline;
}

.page li.active a {
	color:#e54c60;
	text-decoration:underline;
	font-weight:bold;
}

.filtermenu {
padding: 0 0 15px 0;
margin: 15px 0 15px 0;
font-size:12px;
}

.filtermenu ul{
list-style:none;
float:left;
margin:0;
padding:0;
}

.filtermenu li {
float:left;
height:auto;
width:auto;
display:inline;
color:#992d1a;
font-size:12px;
font-weight:bold;
margin: 0 5px 0 0;
}

.filtermenu li a {
color:#3d3d3f;
font-size:12px;
}

.filtermenu li a:link, .filtermenu li a:visited {
color:#3d3d3f;
font-size:12px;
}


.filtermenu li a:hover, .filtermenu li a:active {
color:#992d1a;
text-decoration:underline;
font-weight:bold;
}

a.filterActive {
color:#919f00 !important;
text-decoration:underline;
font-weight:bold;
}

.popup_body {
position:absolute;
left:0px;
top:0px;
width:100% !important;
height:100% !important;
z-index:110000;
}

.popup_container {
	position: absolute;
	left: 50%;
	margin-top: 50px;
	margin-left: -320px;
	width: 680px;
	height: auto;
	background: none;
	padding: 0 0 0 0;
	background: #ffffff;
	top: -1px;
}

.popup_inner {
width:640px;
background:#ffffff;
padding: 0 20px 0 20px;
box-shadow: 0 5px 10px #000000;
}

.popup_top {
	float:left;
	width:640px;
	height:25px;
	padding: 10px 0 10px 0;
	background:#FFFFFF;
}

.popup_title {
	float:left;
	width:auto;
	height:25px;
	color:#992d1a;
	font-size:11px;
	text-align:left;
	line-height:25px;
}

.popup_btn {
	height:25px;
	color:#e1007a;
	font-size:11px;
	text-align:left;
	line-height:25px;
}

a.linkClose:link, a.linkClose:visited {
	height:25px;
	line-height:25px;
	padding: 0 25px 0 0;
	background:url(../images/btn_popup.png) no-repeat right;
	color:#992d1a;
	text-decoration:none !important;
	font-size:11px;
	font-weight:normal;
	
}

a.linkClose:hover {
	background:url(../images/btn_popup_hover.png) no-repeat right;
	color:#9b9d9e;
	text-decoration:none !important;
}

.popup_content {
	float:left;
	width:610px;
	height:auto;
	padding: 15px 15px 15px 15px;
	text-align:left;
	line-height:20px;
	font-size:12px;
}

.popup_photo {
	width:640px;
	margin: 0 0 25px 0;
	text-align:left;
	background:none;
}

.popup_footer {
	float:left;
	width:100%;
	height:30px;
	padding: 10px 0 10px 0;
	background:#ffffff;
	color:#6f7072;
	font-size:11px;
	text-align:left;
	line-height:30px;
}


.layer {
position:absolute;
left:0px;
top:0px;
vertical-align:middle;
background-color:#000000;
opacity:0.60;
z-index: 100000; 
width:100%; 
height:2000px;
}

a.skipLink {
    background-color: #D8E9F6;
    border: 2px solid #12405C;
    display: block;
    font-size: 12px;
    left: -1000em;
    padding: 5px;
    position: absolute;
    z-index: 10;
}
a.skipLink:focus, a.skipLink:active {
  top:1em;
  left:200px;
  z-index:1000;
  color: #1E6891;
  
}

.xmlns {
	height:150px;
	width:506px;
}

.poly {
	stroke:black;
	stroke-width:0.3;
	fill:none;
}

.st_linkedin_hcount, .st_facebook_hcount, .st_twitter_hcount {
	float:left;
	width:auto;
}

iframe {
	float:left;
	border:0;
	margin:0;
	padding:0;
}

input[type="submit"]{

  
	width:auto;
	height:25px;
	line-height:25px;
	padding: 0 15px 0 15px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none !important;
	font-weight:normal;
	text-align:center;
	margin: 0 0 0 0;
	background:#9a2d1a;
	cursor:pointer;
	border:0px !important;
}

input[type="submit"]:hover{

  background:#ad5237;
}
